define(
    ['Backbone', 'UserResourceLink'],
    function (Backbone, UserResourceLink) {
        'use strict';
        var UserResources = Backbone.Collection.extend({
            model: UserResourceLink,
            url: "../AntibiogramResources/rest/public/resource-directory", //Kicks-off dynamic URIs
            parse: function (response) {
                return response.link;
            },
            initialize: function () {
                this.fetch({async: false});
            }
        });
        return new UserResources();
    }
);
